Subject: [nvo3] FW: New Version Notification for draft-ashwood-nvo3-oam-requirements-01.txt

From: "Xialiang (Frank)" <[email-masked]>
Date: Mon, 16 Jun 2014 01:53:03 +0000

Hi,
A new version of draft-ashwood-nvo3-oam-requirements has just been submitted.
Warmly welcome your comments and suggestions!

B.R.
Frank

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, June 16, 2014 9:21 AM
> To: Masahiro Daikoku; Tina TSOU; Ali Sajassi; Xialiang (Frank); Mohamed
> Boucadair; Tina TSOU; Masahiro Daikoku; Ali Sajassi; Rangaraju Iyengar;
> Rangaraju Iyengar; Ram Krishnan; AshwoodsmithPeter; Christian Jacquenet;
> Christian Jacquenet; Anoop Ghanwani; Ram Krishnan; Mohamed Boucadair;
> AshwoodsmithPeter; Anoop Ghanwani; Xialiang (Frank)
> Subject: New Version Notification for
> draft-ashwood-nvo3-oam-requirements-01.txt
> 
> 
> A new version of I-D, draft-ashwood-nvo3-oam-requirements-01.txt
> has been successfully submitted by Liang Xia and posted to the IETF
> repository.
> 
> Name:		draft-ashwood-nvo3-oam-requirements
> Revision:	01
> Title:		NVO3 Operations, Administration, and Maintenance
> Requirements
> Document date:	2014-06-15
> Group:		Individual Submission
> Pages:		21
> URL:
> http://www.ietf.org/internet-drafts/draft-ashwood-nvo3-oam-requirements-
> 01.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ashwood-nvo3-oam-requirements/
> Htmlized:
> http://tools.ietf.org/html/draft-ashwood-nvo3-oam-requirements-01
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-ashwood-nvo3-oam-requirements-01
> 
> Abstract:
>    This document provides framework and requirements for Network
>    Virtualization Overlay (NVO3) Operations, Administration, and
>    Maintenance (OAM).  This document for the most part gathers
>    requirements from existing IETF drafts and RFCs which have already
>    extensively studied this subject for different data planes and
>    layering.  As a result this draft is high level and broad.  We begin
>    to ask which are truly required for NVO3 and expect the list to be
>    narrowed by the working group as subsequent versions of this draft
>    are created.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat